Subject: Re: Where is the documentation for installing Win2K services for cvs, ftp, rlogin, inetd?
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Sun, 3 Oct 2004 21:51:51 +0200

Hallo Siegfried,

> Perhaps it would ease my sense of frustration if I understood the logic
> behind having three different directories for documentation. There is
> /usr/doc/cygwin/, /usr/share/doc and /usr/doc. Have I missed any?

/usr/share/doc/Cygwin

[...]

> Why does not c:/cygwin/usr/share/doc/cvs-1.11.17/README contain the
> instructions for installing the W2K service for cvs? Where are the
> instructions for this?
> c:/cygwin/usr/share/doc/Cygwin/cvs-1.11.17.README
> does not contain the instructions for this either. Am I supposed to infer
> them from c:/cygwin/usr/share/doc/Cygwin/cygrunsrv.README?

Probably irt doesn't work to run a Cyugwin based CVS server (or it is
not supported)?

> Where are the instructions for starting the services that implement rlogin
> and ftp?

inetutils README?

> Where are the instructions for starting inetd as a WIN2K service? I looked
> in c:/cygwin/usr/doc/xinetd-2.3.9/README and could not find the instructions
> here either.

inetutils README?

And take a look at cygrunsrv.README.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/